<!--
  Generated template for the SobrePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="primary">
    <ion-title>Sobre</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>

</ion-content>
